@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --broken-white-readable:#f8f9fa;
    --pink: #FFE4E4;
    --lilas: #f0bfff;
    --rose-poudre: #f7d5d5;
    --color_background: #c3eeff;
    --pink-flash: #F9009E;
    --purple: #ae8bff;
    --mid-dark-purple:rgb(175, 67, 175);
    --deep-purple:#3a0ca3;
    --purple-bottom: #d0bcff;
    --soft-blue-violet:#5e60ce;
    --blue-elements: #8dbeffcc;
    --blue-header: #8dbeff;
    --blue-title:rgb(57, 57, 167);
    --blue:rgb(65, 65, 155);
    --neutral-dark-blue:#2e2e48;
}

/* Section E5 */
.E5 {
    min-height: 100vh;
    border-top:  1px solid var(--pink-flash);
    background: linear-gradient(#8a95ff, #e2ab63);
    display: flex;
    justify-content: center;
    align-items: center;
}

.E5_content {
    width: 100%;
    text-align: center;
    margin: auto;
}

.title-E5 p {
    font-size: 24px;
    text-transform: uppercase;
    text-shadow: 0 4px 10px var(--purple);
    font-weight: bold;
    color: rgb(27, 25, 25);
    margin-bottom: 20px;
}

.description-E5 h2 {
    font-size: 22px;
    color: var(--blue);
    text-decoration: underline;
    margin-bottom: 10px;
}

.description-E5 p {
    font-size: 16px;
    color: #000000;
    margin-bottom: 30px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

/* Liste des éléments de compétence */

.liste {
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    gap: 20px;
}
   
  

.E5-elements {
    width: 200px;
    background-color: var(--purple-bottom);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.342);
    cursor: pointer;
    transition: background-color 0.3s, transform 0.3s;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.E5-elements:hover {
    background-color: var(--soft-blue-violet);
    transform: scale(1.05);
}

.E5-elements:active {
    transform: scale(0.98);
}

.E5-competences p {
    font-size: 18px;
    color: black;
    font-weight: 500;
}

.Sous-compétences-btn {
    display: flex;
    flex-direction: column;
}


